<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__gatt__char__descr__info__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_gatt_char_descr_info_t</compoundname>
    <includes local="no">wiced_bt_gatt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__gatt__char__descr__info__t_1a8a6de9299ac43da068359064e09b4110" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__uuid__t">wiced_bt_uuid_t</ref></type>
        <definition>wiced_bt_uuid_t wiced_bt_gatt_char_descr_info_t::type</definition>
        <argsstring />
        <name>type</name>
        <briefdescription>
<para>descriptor UUID type </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="424" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="424" />
      </memberdef>
      <memberdef id="structwiced__bt__gatt__char__descr__info__t_1a8a3a12c34f75492b218fe8283cd2e97b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_gatt_char_descr_info_t::handle</definition>
        <argsstring />
        <name>handle</name>
        <briefdescription>
<para>descriptor attribute handle </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="425" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="425" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>characteristic descriptor information </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="132">
        <label>wiced_bt_uuid_t</label>
        <link refid="structwiced__bt__uuid__t" />
      </node>
      <node id="131">
        <label>wiced_bt_gatt_char_descr_info_t</label>
        <link refid="structwiced__bt__gatt__char__descr__info__t" />
        <childnode refid="132" relation="usage">
          <edgelabel>type</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="426" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="422" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="423" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__gatt__char__descr__info__t_1a8a3a12c34f75492b218fe8283cd2e97b" virt="non-virtual"><scope>wiced_bt_gatt_char_descr_info_t</scope><name>handle</name></member>
      <member prot="public" refid="structwiced__bt__gatt__char__descr__info__t_1a8a6de9299ac43da068359064e09b4110" virt="non-virtual"><scope>wiced_bt_gatt_char_descr_info_t</scope><name>type</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>